GWT 2.7.0

## com.google.gwt.place.shared
Interface PlaceChangeEvent.Handler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ActivityManager

Enclosing class:
  PlaceChangeEvent

    public static interface PlaceChangeEvent.Handler

extends EventHandler

Implemented by handlers of PlaceChangeEvent.

Method Summary
`void` | `onPlaceChange(PlaceChangeEvent event)` Called when a `PlaceChangeEvent` is fired.

Method Detail

### onPlaceChange

    void onPlaceChange(PlaceChangeEvent event)

  Called when a `PlaceChangeEvent` is fired.

  Parameters:
    `event` - the `PlaceChangeEvent`

GWT 2.7.0